#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jul 19 14:09:59 CST 2023
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=[\u5149\u5F71][\u6C49\u5316]ComplementaryShaders_v4.7.1.zip
enableShaders=false
